<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">972b6c2b-7d64-4747-8b18-ef7ef172828b</string>
    <string name="iwek">cGxYJmof3qmyywR85t/q5+uiCVvS/0Wxm2Vf1vmYPWY=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgUGQ7TYRdBBwoygUEKmv3iohZDh2bCWQud1Zvol25HoqhRANCAATfSIMBsJtb+XT7us+s1PU7ugOTbQCDGU4wZSjKfp+QulqHv1MN4hQrGcFjm5HxePhJ49B/7siOQf8Qk/FH3jKd</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAE30iDAbCbW/l0+7rPrNT1O7oDk20AgxlOMGUoyn6fkLpah79TDeIUKxnBY5uR8Xj4SePQf+7IjkH/EJPxR94ynQ==</string>
    <int name="version" value="10" />
</map>
